uuid: 049b9b39-cd8a-4051-a733-a0660513326b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_update_date
    - paragraphs.paragraphs_type.update
  module:
    - datetime
_core:
  default_config_hash: yagpX5FEGlwqGGzCIQtfIfP_rj9gDApFUEL3UTNzMSg
id: paragraph.update.field_update_date
field_name: field_update_date
entity_type: paragraph
bundle: update
label: 'Update date'
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
